<?xml version="1.0" encoding="UTF-8"?>

<?eclipse version="3.4"?>

<plugin>
        <extension point="org.eclipse.debug.core.launchConfigurationTypes">
            <launchConfigurationType
                name="%launchConfigurationType.name"
                delegate="es.uca.webservices.gamera.eclipse.traditional.launchconfiguration.TraditionalLaunchConfigurationDelegate"
                modes="run"               
                id="es.uca.webservices.gamera.eclipse.traditional.launch">        
            </launchConfigurationType>
        </extension>

   <extension point="org.eclipse.debug.ui.launchConfigurationTabGroups">
    <launchConfigurationTabGroup
        type="es.uca.webservices.gamera.eclipse.traditional.launch"
        class="es.uca.webservices.gamera.eclipse.traditional.launchconfiguration.TraditionalMutationTabGroup"
        id="es.uca.webservices.gamera.eclipse.launchconfiguration.TraditionalMutation">
    </launchConfigurationTabGroup>
   </extension>
   

</plugin>
